[Entrust Settings]
ClientType=Heavy

[Entrust Direct]
noDelaySockets=1

[FIPS Mode]
FipsMode=0
Etfile32Name=etfile32
Etsesn32Name=etsesn32
etsesn32Auth=DES-MAC,64,2FBC5144ECCAC8F2:CAST3-MAC,64,64,03FCB9097E64E87A
etfile32Auth=DES-MAC,64,64B8B99FEA2A5F2A:CAST3-MAC,64,64,E76010494D1672B0

